/**** HEADER ELEMENTS *****/

div#region-user-first {
    width: auto;
    flex: none;
}

div#region-branding {
    width: auto;
    flex: none;
    text-align: center;
}

div#region-user-second {
    width: 20%;
    flex: none;
    display: block;
    top: 10px;
}

div#block-search-form {
    margin: 1.8em auto 0;
    padding: 0;
    max-width: 800px;
    text-align: right;
    display: block;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    z-index: 499;
    background: #759dc0;
}

.sf-menu a:focus,
.sf-menu a:hover {
    background: rgba(182, 208, 241, 0.8);
    color: #fff !important;
    text-decoration: none;
}

.sf-menu li.sfHover a {
    color: #072850;
}

.not-front .btn-success:hover {
    background: #ffff;
    color: #1aaa7b;
    border-color: #ffff;
}

.views-field-title h3 a:hover {
    color: #1aaa7b !important;
}

ul.main-menu a:hover {
    color: #1aaa7b;
}

#zone-menu-wrapper.fixed .sf-menu a:hover,
#zone-menu-wrapper.fixed i.fa {
    color: #072850;
}

div#zone-preface {
    font-family: 'montserrat';
}

div#region-preface-first {
    grid-column: 1 / span 3;
    /* -ms-grid-column: 3; */
    -ms-grid-column-span: 3;
    grid-row: 1 / span 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    width: auto;
}

#zone-newsletterfirst-wrapper.fixed {
    background: #921617;
    opacity: 1;
    padding: 0;
    position: fixed;
    bottom: 0;
    right: 0;
    transition: 1s ease all;
    width: 460px;
    z-index: 999;
}

.block-congress-offices-of-noslide .views-row,
.front .block-congress-offices-of-noslide .views-row {
    width: 33%;
}

.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    background: var(--brand-med-blue);
}

div#region-preface-first {
    max-height: auto;
}

#region-postscript-second {
    transform: translateX(-10px);
}

.sf-menu a:focus,
.sf-menu a:hover {
    color: var(--brand-green) !important;
    text-decoration: none;
}

.sf-menu a:focus,
.sf-menu a:hover {
    background: #f9f9f9;
    text-decoration: none;
}

.not-front .view-congress-listing-page-page-listing .views-row {
    width: 100% !important;
    padding-bottom: 1em !important;
}

.not-front .view-congress-listing-page-page-listing .views-row img {
    max-width: 210px;
    float: right;
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

div#region-user-second {
    display: block;
    top: 0;
    position: absolute !important;
    width: 200px !important;
    right: 10px;
}

#region-user-second {
    width: 100% !important;
}

.branding-data.clearfix {
    display: flex;
    justify-content: center;
}

.logo-img {
    height: auto;
    width: 32%;
    transform: translateY(15px);
}

.logo-img {
    padding-bottom: 10px;
}

.main-menu.sf-menu.sf-style-default {
    display: flex !important;
    justify-content: space-evenly !important;
}

#block-views-congress-offices-of-noslide {
    background: var(--brand-med-blue);
}

#region-footer-second #block-boxes-location-title {
    background: var(--brand-med-blue) !important;
}

#block-boxes-cng-social-media-fa-medium {
    position: absolute;
    height: 100%;
    padding-top: 4.7%;
}

#region-footer-forth {
    position: absolute;
    left: 10px;
}

#region-footer-third {
    width: 100%;
    display: flex;
    justify-content: center;
}

.region-inner.region-footer-third-inner {
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
}

#block-menu-menu-congress-footer-utility {
    padding-top: 1.5em;
}

#block-menu-block-congress-main-menu-superfish {
    margin: 0;
}

.not-front #region-content img {
    padding-right: 0;
    padding-left: 0;
    width: 100%;
    border-radius: 0;
}

.view-congress-issues>.view-content>.views-row {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 14px;
}

.view-congress-issues>.view-content>.views-row a {
    font-weight: bold;
    text-decoration: none !important;
    line-height: 1.25;
    font-size: 20px;
}

.view-congress-issues>.view-content>.views-row {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
    margin-bottom: 14px;
    font-size: 17px !important;
    line-height: 1.5;
}

#block-boxes-location-title {
    padding-bottom: 0;
}

.sf-menu ul.menu li.leaf a {
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 1.4;
}

#block-menu-block-section-menu ul li.leaf {
    line-height: 1.3;
    margin-bottom: 0.75em;
}

section#block-menu-block-section-menu {
    margin-top: 3em;
}

.not-front #region-content a:link {
    text-decoration: none !important;
}

#block-menu-block-section-menu a:hover {
    color: var(--brand-green);
}

.item-list .pager {
    margin-top: 5em;
}

.not-front #region-content {
    margin: 0 4em 4em 0;
    margin-right: 0;
    margin-left: 6em;
    max-width: 100%;
}

a:link:hover {
    color: #18A47B;
    transition: none !important;
    text-decoration: none !important;
}

.not-front #region-content a:link {
    text-decoration: none !important;
}

#boxes-box-congress_service_center br {
    display: none;
}

.tc-image-captions {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.context-services .field-name-field-featured-image .field-label {
    display: none;
}

.pane-constituent-service-by-number-panel-pane-1 {
    background: #3f618f;
    color: white;
    margin-bottom: 1em;
}

.pane-constituent-service-by-number-panel-pane-1 {
    display: flex;
    justify-content: stretch;
    flex-wrap: nowrap;
}

.pane-constituent-service-by-number-panel-pane-1>.pane-content .field-content>ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
}

.const_stats_lable {
    font-weight: normal;
    font-size: 13px;
    line-height: 1.25;
    min-height: 50px;
}

.pane-constituent-service-by-number-panel-pane-1 .pane-title {
    padding-left: 15px;
    padding-right: 5px;
    font-weight: bold;
    font-size: 20px;
}

.pane-constituent-service-by-number-panel-pane-1 {
    display: flex;
    justify-content: stretch;
    flex-wrap: nowrap;
}

.pane-constituent-service-by-number-panel-pane-1>.pane-content .field-content>ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
}

.pane-constituent-service-by-number-panel-pane-1>.pane-content .field-content>ul>li {
    flex: 1;
    padding: 10px;
    list-style: none;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-weight: bold;
    font-size: 1.25em;
    padding-right: 15px;
}

.const_stats_lable {
    font-weight: normal;
    font-size: 13px;
    line-height: 1.25;
    min-height: 33px;
}

.pane-constituent-service-by-number-panel-pane-1 .pane-title {
    padding-left: 15px;
    padding-right: 1em;
    font-weight: bold;
    font-size: 20px;
}

.const_stats {
    position: relative;
}

.view-constituent-service-by-number .views-row {
    transform: translateY(2px);
}

#const_casework {
    transform: translateX(-40px);
}

#const_events {
    transform: translateX(-18px);
}

#const_replied {
    transform: translateX(0);
}

.pane-constituent-service-by-number-panel-pane-1 .pane-title {
    transform: translateY(14px);
}

.const_stats_lable {
    transform: translateY(-4px);
}

#region-postscript-third .webform-client-form {
    background: #fff;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

#region-postscript-third .webform-client-form fieldset {
    border: none;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

#region-postscript-third .webform-client-form .fieldset-legend {
    display: none;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
    padding-left: 1em;
    padding-right: 1em;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div.fieldset-description {
    width: 100%;
    flex: auto;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div.fieldset-description {
    text-align: center;
    margin-bottom: 10px;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
    flex: auto;
}

#region-postscript-third .webform-client-form fieldset .fieldset-wrapper input {
    height: 50px;
    border: 1px solid #ddd;
}

#region-postscript-third .form-item,
.form-actions {
    padding-left: 2em;
    padding-right: 2em;
}

#edit-actions {
    padding-right: 0;
    padding-left: 0;
}

#region-postscript-first {
    max-width: 450px;
}

#block-boxes-new-twitter {
    margin-left: 0 !important;
}

#block-boxes-congress-fb-responsive-like-box {
    margin-left: 0 !important;
}

div#region-postscript-first,
div#region-postscript-second,
div#region-postscript-third {
    display: flex;
    justify-content: center;
}

#region-postscript-second {
    transform: none;
}

@media all and (max-width: 1600px) {
    #region-postscript-second {
        transform: translateX(-15px);
    }
    #region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
        flex: auto;
    }
}

@media all and (max-width: 1580px) {
    #region-postscript-second {
        transform: translateX(0);
    }
    #region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
        flex: auto;
    }
}

@media all and (max-width: 1495px) {
    div#region-postscript-third {
        flex: auto !important;
        margin: 0 !important;
        width: 100%;
    }
    #region-postscript-third .webform-client-form fieldset .fieldset-wrapper>div {
        flex: auto;
    }
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .main-menu.sf-menu.sf-style-default {
        display: flex !important;
        justify-content: flex-start;
        left: 50%;
        position: relative;
        transform: translateX(-35%);
    }
}